package common.init;

import common.block.Material;

public enum LiquidType {
	COLD(Material.COLD), HOT(Material.HOT), WATER(Material.WATER), LAVA(Material.LAVA);
	
	public final Material material;
	
	private LiquidType(Material material) {
		this.material = material;
	}
}